body {
    direction: rtl;
    font-family: "Cairo", sans-serif;
}

h1, h2, h3, h4, h5, h6,p {
    font-family: "Cairo", sans-serif;
}

.tp-header__main-menu nav ul li a,
.scroll-dots .rotate-text,.tp-footer-bottom__menu ul li a,.tp-btn-blue-square {
    letter-spacing:normal
}

.tpoffcanvas.opened {
    right: auto;
    left: 0;
}

.service-inner .tp-service__link a svg {
    float: left;
}

.tp-custom-accordio .accordion-buttons {
    text-align: right;
}

.tp-custom-accordio .accordion-buttons::after {
    right: auto;
    left: 20px;
}

.tp-footer-bottom__menu ul {
    text-align: start;
}

.tp-testimonial__icon {
    margin-right: inherit;
    margin-left: 30px;
}

.tpoffcanvas__close-btn button {
    right: auto;
    left: 50px;
}

.tpoffcanvas__info-icon a {
   
    margin-left: 20px;
    margin-right:0;
}

.fa-angle-right:before {
    content: "\f104";
}

.breadcrumb__list span {
   
    letter-spacing: 0;
    
}

.about-inner__wrapper {
    margin-right:0;
    margin-left: 60px;
}

.mr-20 {
    margin-right: 0;
    margin-left: 20px;
}

.tp-counter-2__icon {
    margin-right: 0;
    margin-left: 35px;
}

.slick-list {
    direction: ltr;
}

.mean-container .mean-nav ul li a {
    text-align: right;
}